<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 11</a><a class="prev" href="NU10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU12.html">&gt;</a>
</div></div>
<div class="section chapter NU NU11 fra_bjc fra" dir="ltr" lang="fr" data-id="NU11" data-nextid="NU12" data-previd="NU10">
<div class="c">11</div>
<div class="p">
		<div class="s">Jugement contre les murmures du peuple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU11_1" class="v NU11_1" data-id="NU11_1">Après, il arriva que le peuple murmura, et cela déplut aux oreilles de YHWH. Lorsque YHWH l'entendit, sa colère s'enflamma, et le feu de YHWH s'alluma parmi eux et en consuma l'extrémité du camp.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NU11_2" class="v NU11_2" data-id="NU11_2">Alors le peuple cria à Moshè. Moshè pria YHWH, et le feu s'éteignit.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU11_3" class="v NU11_3" data-id="NU11_3">Et on appela ce lieu du nom de Tabeéra, parce que le feu de YHWH s'était allumé parmi eux.</span>

		<div class="s">Le peuple regrette l'Égypte</div>
		<span class="v-num v-4">4&nbsp;</span><span id="NU11_4" class="v NU11_4" data-id="NU11_4">Et la multitude d'étrangers qui se trouvait au milieu d'eux s'enflamma de convoitise. Les enfants d'Israël eux-mêmes se mirent à pleurer en disant : Qui nous donnera de la viande à manger<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU11_5" class="v NU11_5" data-id="NU11_5">Nous nous souvenons des poissons que nous mangions en Égypte et qui ne nous coûtaient rien, des concombres, des melons, des poireaux, des oignons et de l'ail.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU11_6" class="v NU11_6" data-id="NU11_6">Et maintenant nos âmes sont desséchées : plus rien ! Nos yeux ne voient que de la manne<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NU11_7" class="v NU11_7" data-id="NU11_7">Or la manne était comme la graine de coriandre, et avait l'apparence du bdellium<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU11_8" class="v NU11_8" data-id="NU11_8">Le peuple se dispersait et la ramassait, il la moulait aux meules ou la pilait dans un mortier, il la cuisait au pot et en faisait des gâteaux. Elle avait le goût d'une liqueur d'huile fraîche.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU11_9" class="v NU11_9" data-id="NU11_9">Et quand la rosée descendait la nuit sur le camp, la manne y descendait aussi.</span>

		<div class="s">Moshè dans l'affliction</div>
		<span class="v-num v-10">10&nbsp;</span><span id="NU11_10" class="v NU11_10" data-id="NU11_10">Moshè donc entendit le peuple qui pleurait, chacun dans sa famille et à l'entrée de sa tente. La colère de YHWH s'enflamma extrêmement et cela fut mauvais aux yeux de Moshè.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NU11_11" class="v NU11_11" data-id="NU11_11">Et Moshè dit à YHWH : Pourquoi affliges-tu ton serviteur et pourquoi n'ai-je pas trouvé grâce à tes yeux, que tu aies mis sur moi la charge de tout ce peuple ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU11_12" class="v NU11_12" data-id="NU11_12">Est-ce moi qui ai conçu tout ce peuple, ou l'ai-je engendré pour que tu me dises : Porte-le dans ton sein comme le nourricier porte un enfant qui tète, porte-le jusqu'au pays que tu as juré à ses pères ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NU11_13" class="v NU11_13" data-id="NU11_13">D'où aurais-je de la viande pour en donner à tout ce peuple ? Car il pleure auprès de moi, en disant : Donne-nous de la viande à manger !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NU11_14" class="v NU11_14" data-id="NU11_14">Je ne puis, à moi seul, porter tout ce peuple, car il est trop pesant pour moi<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NU11_15" class="v NU11_15" data-id="NU11_15">Si tu agis ainsi à mon égard, tue-moi, je te prie donc, si j'ai trouvé grâce à tes yeux, et que je ne voie pas mon malheur.</span>

		<div class="s">YHWH établit 70 anciens autour de Moshè</div>
		<span class="v-num v-16">16&nbsp;</span><span id="NU11_16" class="v NU11_16" data-id="NU11_16">Alors YHWH dit à Moshè : Rassemble-moi 70 hommes des anciens d'Israël, de ceux que tu connais comme anciens et officiers du peuple. Amène-les à la tente d'assignation et qu'ils s'y présentent avec toi.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NU11_17" class="v NU11_17" data-id="NU11_17">Et j'y descendrai et je parlerai avec toi. Je mettrai de l'Esprit qui est sur toi sur eux, afin qu'ils portent avec toi la charge du peuple et que tu ne la portes pas toi seul.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NU11_18" class="v NU11_18" data-id="NU11_18">Et tu diras au peuple : Sanctifiez-vous pour demain, et vous mangerez de la viande ; puisque vous avez pleuré aux oreilles de YHWH, en disant : Qui nous fera manger de la viande ? Car nous étions bien en Égypte. Ainsi YHWH vous donnera de la viande, et vous en mangerez.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NU11_19" class="v NU11_19" data-id="NU11_19">Vous n'en mangerez pas un jour, ni 2 jours, ni 5 jours, ni 10 jours, ni 20 jours,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NU11_20" class="v NU11_20" data-id="NU11_20">mais jusqu'à un mois entier, jusqu'à ce qu'elle vous sorte par les narines et que vous en ayez du dégoût, parce que vous avez rejeté YHWH qui est au milieu de vous ; vous avez pleuré devant lui, en disant : Pourquoi sommes-nous sortis d'Égypte ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="NU11_21" class="v NU11_21" data-id="NU11_21">Moshè dit : 600 000 hommes de pied forment ce peuple au milieu duquel je suis, et tu as dit : Je leur donnerai de la viande afin qu'ils en mangent un mois entier !</span>

		<span class="v-num v-22">22&nbsp;</span><span id="NU11_22" class="v NU11_22" data-id="NU11_22">Leur tuera-t-on des brebis ou des bœufs, en sorte qu'il y en ait assez pour eux ? Ou leur assemblera-t-on tous les poissons de la mer, en sorte qu'ils en aient assez ?</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NU11_23" class="v NU11_23" data-id="NU11_23">YHWH répondit à Moshè : La main de YHWH serait-elle trop courte ? Tu verras maintenant si ce que je t'ai dit arrivera ou non<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NU11_24" class="v NU11_24" data-id="NU11_24">Moshè donc sortit et rapporta au peuple les paroles de YHWH. Il rassembla 70 hommes des anciens du peuple et les plaça autour de la tente.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NU11_25" class="v NU11_25" data-id="NU11_25">YHWH descendit dans la nuée et parla à Moshè. Il prit de l'Esprit qui était sur lui et le mit sur les 70 hommes anciens. Et dès que l'Esprit reposa sur eux, ils prophétisèrent, mais ils ne continuèrent pas.</span>

		<div class="s">Prophétie d'Eldad et de Médad</div>
		<span class="v-num v-26">26&nbsp;</span><span id="NU11_26" class="v NU11_26" data-id="NU11_26">Or il y eut deux hommes restés dans le camp, l'un s'appelait Eldad, et l'autre Médad, sur lesquels l'Esprit reposa. Ils étaient de ceux qui avaient été inscrits, mais ils n'étaient pas allés à la tente, et ils prophétisaient dans le camp.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="NU11_27" class="v NU11_27" data-id="NU11_27">Alors un garçon courut le rapporter à Moshè, en disant : Eldad et Médad prophétisent dans le camp.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NU11_28" class="v NU11_28" data-id="NU11_28">Et Yéhoshoua, fils de Noun, serviteur de Moshè depuis sa jeunesse, répondit en disant : Mon seigneur Moshè, empêche-les !</span>

		<span class="v-num v-29">29&nbsp;</span><span id="NU11_29" class="v NU11_29" data-id="NU11_29">Et Moshè lui répondit : Es-tu jaloux pour moi ? Ah ! Si tout le peuple de YHWH était prophète ! Si YHWH leur donnait à tous son Esprit !</span>

		<span class="v-num v-30">30&nbsp;</span><span id="NU11_30" class="v NU11_30" data-id="NU11_30">Puis Moshè se retira dans le camp, lui et les anciens d'Israël.</span>

		<div class="s">Les cailles et le jugement de YHWH</div>
		<span class="v-num v-31">31&nbsp;</span><span id="NU11_31" class="v NU11_31" data-id="NU11_31">Alors YHWH fit lever un vent de la mer qui amena des cailles et les répandit sur le camp, sur une étendue d'environ une journée de chemin dans un sens et dans l'autre, autour du camp, à peu près de 2 coudées au-dessus de la surface du sol<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="NU11_32" class="v NU11_32" data-id="NU11_32">Le peuple se leva tout ce jour-là et toute la nuit, ainsi que tout le jour du lendemain et ramassa les cailles. Celui qui en avait ramassé le moins en avait 10 homers. Ils les étendirent, ils les étendirent pour eux tout autour du camp.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="NU11_33" class="v NU11_33" data-id="NU11_33">Comme la chair était encore entre leurs dents, avant qu'ils l'aient mâchée, la colère de YHWH s'enflamma contre le peuple, et il frappa le peuple d'une très grande plaie<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="NU11_34" class="v NU11_34" data-id="NU11_34">On appela ce lieu du nom de Kibroth-Hattaava (tombes de la convoitise) car c'est là qu'on enterra le peuple qui avait convoité.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="NU11_35" class="v NU11_35" data-id="NU11_35">Et de Kibroth-Hattaava le peuple s'en alla pour Hatséroth, et il s'arrêta à Hatséroth.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:4</a><span class="text">Ex. 16:3 ; Ps. 106:14 ; 1 Co. 10:6.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">11:6</a><span class="text">Ps. 78:24.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">11:7</a><span class="text">Une gomme résineuse. Ex. 16:14-31 ; Jn. 6:31-58.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">11:14</a><span class="text">De. 1:9-12.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">11:23</a><span class="text">Es. 50:2, 59:1-2.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">11:31</a><span class="text">Ex. 16:13-15 ; Ps. 78:26-29, 105:40.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">11:33</a><span class="text">Ps. 78:30-31.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU12.html">&gt;</a>
</div></div>
</body>
</html>